DSXFR_SEND_MULTI(3)

EXPERIMENTAL_FUNC
dsxfr_send_multi - Send a multi_array data structure over a connection.

SYNOPSIS
#include <karma_dsxfr.h>

flag dsxfr_send_multi

(Connection connection, CONST multi_array *multi_desc, CONST char *name)

DESCRIPTION
Send a multi_array data structure over a connection.

connection
    The connection to send the data to. If this is NULL the data will be sent to all "multi_array" connections.

multi_desc
    The data to send.

name
    The event name. This may be NULL.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/